Subject: [nfsv4] Multi Layout Access -> Information RFC (was Notes from Bakeathon (re-sending))

From: Spencer Shepler <[email-masked]>
Date: Thu, 21 Oct 2010 16:28:33 +0000

The suggestions for the use cases and implementation guidance
for multi-layout access seems very appropriate for an
Information RFC that would act as a supplement of the 
standards track work.

I would suggest that a I-D be started with the intent of
it be Informational; if issues are found as a result of
that process that require a protocol clarification or change
then we can pull those items into errata or -bis work.

Any takers for pull such an I-D together?

Spencer

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf Of
> sfaibish
> Sent: Thursday, October 21, 2010 8:56 AM
> To: nfsv4 list
> Subject: [nfsv4] Fwd: Notes from Bakeathon (re-sending)
> 
> 
> 
> ------- Forwarded message -------
> From: sfaibish <[email-masked]>
> To: "nfsv4 list" <[email-masked]>
> Cc:
> Subject: Notes from Bakeathon (re-sending)
> Date: Thu, 21 Oct 2010 11:46:17 -0400
> 
> 
> 
> ------- Forwarded message -------
> From: sfaibish <[email-masked]>
> To: "nfsv4 list" <[email-masked]>
> Cc:
> Subject: Notes from Bakeathon
> Date: Thu, 21 Oct 2010 10:11:13 -0400
> 
> As I promissed I worked on the notes from the discussions at BAT.
> Attached please find some notes and presentations I want to post on the
> BAT web site. Please take a look and see if they are appropriate for
> posting. Also feel free to comment discuss in the list the notes and the
> discussions. Thank you all
> 
> /Sorin
> 
> 
> 
> --
> Best Regards
> 
> Sorin Faibish
> Corporate Distinguished Engineer
> Unified Storage Division
>          EMC²
> where information lives
> 
> Phone: 508-249-5745
> Cellphone: 617-510-0422
> Email : [email-masked]